platform :ios, '13.0'  # 根据需求调整版本


target 'VenusKitto' do  # 替换为你的项目名称
use_frameworks!
  # 在此区域添加依赖库
pod 'AnyThinkiOS','6.4.92'
pod 'AnyThinkKuaiShouSDKAdapter','6.4.92.1'
pod 'AnyThinkGDTSDKAdapter','6.4.92'

end

